Subject: Re: Job | Tech Support Remote Screening
From: NAVEEN KUMAR <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 12:40:45 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9489 Applicants

View All

NAVEEN KUMAR
I completed B.Tech in 2014 & achived 1st rank in my college, My B.Tech final year project is Solar Tracking system based on a microcontroller "PIC 16F877A". Presently I am working in Beumer Group at Automation Engineer. I have a passport (2017-2027) validity.

Shortlist

Reject

Current Designation Associate Automation Engineer
Current Company Beumer Group
Notice Period 1 Months
Previous Designation Assistant Design Engineer
Previous Company Avone system and Controls

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India
Education
B.Tech
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
energy and environment management, project management, project engineering, electrical maintenance, testing, Third Party Inspection, Quality Inspection, Automation Engineering, AutoCAD, Eplan, MS Office, Design Engineering, Navisworks, Baggage handling system

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem